Bug 240192 - Add co-maintainers to the perl RPM
Summary: Add co-maintainers to the perl RPM
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 18:09 UTC by Robin Norwood
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-27 12:08:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Robin Norwood 2007-05-15 18:09:07 UTC
Package Change Request
======================
Package Name: perl
Updated Fedora Owners: rc040203@freenet.de, tcallawa@redhat.com
Updated Fedora CC: rc040203@freenet.de, tcallawa@redhat.com


Note You need to log in before you can comment on or make changes to this bug.